PT BMS MIGRATION & ENHANCEMENT - Bug #899

Employee Payroll Data - Export Payroll
02/17/2022 03:07 PM - fernando sergio rumbayan

Status: Closed Start date: 02/17/2022
Priority: High Due date: 02/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mang Wanto,

Mang tolong untuk download template tidak bisa di download. Pada Master data Additional Payroll
clipboard-202202171506-kgud9.png

Terima Kasih

History

#1 - 02/17/2022 03:07 PM - fernando sergio rumbayan
- File deleted (clipboard-202202171506-kgud9.png)

#2 - 02/17/2022 03:08 PM - fernando sergio rumbayan
- File clipboard-202202171508-kcvkh.png added

fernando sergio rumbayan wrote:
Dear mang Wanto,

Mang tolong untuk download template tidak bisa di download. Pada Master data Additional Payroll
Terima Kasih

#3 - 02/17/2022 05:27 PM - fernando sergio rumbayan
- Status changed from Assigned to Closed

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan
Dear mang wanto,

Sudah bisa mang
clipboard-202202171508-kcvkh.png 77.5 KB 02/17/2022 fernando sergio rumbayan
